Subject: Re: Gentle reminder 1: Regarding my pending salary
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 22 Jul 2021 01:48:53 -0700 (MST)

Hi Sir, 

It was not under my observation that he left. he just dropped a message to Alan that he will not continue. No one has informed me. When he start following up with me for salary then I got to know he left. Then I ask him for some time to investigate what was happened actually. And I got to know that Ashish sir spoke to him regarding his productivity. and because of that he dropped a message to Alan. 
I spoke to him over the call and explained him that we are not bound for anything. because he himself left and without serving the notice period 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 22, 2021, at 1:42 PM, saurabh <[email-masked]> wrote: 

Harpreet, 

Did you send this guy an absconder's notice? If yes, attach a copy. If no, explain why. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Abhinav Saxena <[email-masked]> 
Sent: 22 July 2021 1:26 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Gentle reminder 1: Regarding my pending salary 
Please acknowledge my pending salary case. I have mentioned all the details in my previous mail. 

Looking forward to hear from you. Thanks & Regards 

Abhinav Saxena 
8126661493 

On Wed, 21 Jul 2021, 2:01 pm Abhinav Saxena, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Respected ma'am/sir 

My name is Abhinav Saxena and I'm an ex Employee of Livesalesman. I used to work for kenzo and loewe. I joined livesalesman on 19th of April 2021. I worked with the company till 20th of June. On 20th of June my senior Ashish ask me to leave the company and I did the same. But my payroll is not being paid from 1st of June to 20th of June. My 20 days of salary is pending. My salary was INR 18000/- according to my salary INR 12000/- is pending. I called on your number for hundred of times but there was no response from your side. (+91 7042335393 this was the number i have called). 

Ma'am/sir, I request you to please release my salary as soon as possible. Let me know if any documents are required from my side. 

Here is my contact no: 8126661493 

Thanks & Regards 

Abhinav Saxena 

8126661493